Subject: FW: Lone Star Sales to TXU for April 2002
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Apr 2002 13:06:59 -0700 (PDT)

I'm out tomorrow and Kathy Kelly will be backing me up.

Instructions for Kathy
1.  Call Mike to find out how much to sell for Sat-Mon.
	Mike's number 248-813-1063
	Mike's cell number  248-345-4002

2.  Call Sabra Dinari or Jackie Adams at Cinergy and find out if the gas is coming in at the following 2 points.
	Meter #17-1436-00 Conger		10,000 dth per day
	Meter #17-1240-50 NNG Sprayberry	10,000 dth per day

	Jackie Adams number is 713-393-6889

3.  Sell gas to TXU Energy.  Either Lynn Handlin at 214-875-9789 or Fran Russell at 214-875-9793.
	I believe Fran will be handling the TXU activity tomorrow.  I let TXU pick the points they want the gas.

Thx, call me on my cell if you have questions.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 18, 2002 8:24 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Lone Star Sales to TXU for April 2002

Sold TXU 15,000 dth at $3.315 for Fri 4/19/02.  

Sabra, I sold them 10,000 of Conger gas and 5,000 of the Sprayberry.  

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 17, 2002 8:20 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Hill, Garrick
Subject:	Lone Star Sales to TXU for April 2002

Sold TXU 10,000 dth at $3.17 for Thur 4/18/02.  I checked on the price with Darren Farmer at AEP and he said that's where Waha was trading so I don't feel like we are being taken advantage of too much.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 16, 2002 10:12 AM
To:	Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Germany, Chris; Hill, Garrick
Subject:	Lone Star sales for Wed 4/17/02

Sold TXU 10,000 dth at $3.27 for Wednesday 4/17/02.